## setuptools-scm 1.8.0

=== debian/changelog ===
setuptools-scm (1.8.0-1~bpo8+1~nd15.10+1) wily; urgency=medium

  * Backported for wily.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 30 Jan 2016 16:09:34 -0500

setuptools-scm (1.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 Nov 2015 13:52:50 +0100

setuptools-scm (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Put myself as sole maintainer.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 02 Oct 2015 11:02:33 +0200

setuptools-scm (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #797915)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 03 Sep 2015 10:08:15 +0200
