=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=setuptools-scm
export PYBUILD_TEST_ARGS={interpreter} -m unittest discover -s testing -v

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom dh_auto_test

override_dh_auto_install:
	python setup.py egg_info
	dh_auto_install
