## setuptools-scm 1.10.1

=== debian/changelog ===
setuptools-scm (1.10.1-2ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable (LP: #1539804), remaining change:
    - Drop build-dependency on mercurial (it is in universe) and disable
      mercurial test.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 30 Jan 2016 12:07:04 +0300

setuptools-scm (1.10.1-2) unstable; urgency=medium

  * Team upload.
  [ Dmitry Shachnev ]
  * Correct dependency for python3-setuptools-scm (use ${python3:Depends}
    instead of ${python:Depends}).

  [ Gianfranco Costamagna ]
  * Make sure we pick a suitable python*-setuptools version
    (>=18.8-1~)

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Dec 2015 09:36:12 +0300

setuptools-scm (1.10.1-1ubuntu1) xenial; urgency=medium

  * Correct dependency for python3-setuptools-scm (use ${python3:Depends}
    instead of ${python:Depends}).
  * Drop build-dependency on mercurial (it is in universe) and disable
    mercurial test.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 20 Dec 2015 10:20:43 +0300

setuptools-scm (1.10.1-1) unstable; urgency=medium

  * Team upload, with maintainer's permission.
  * New upstream release.
  * Set DPMT back as maintainer, as we are officially switched to Git
    (as agreed with Julien).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Dec 2015 21:54:46 +0300
