## setuptools-scm 1.11.0

=== debian/changelog ===
setuptools-scm (1.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Puydt ]
  * New upstream version.
  * Pushed standards-version up to 3.9.8.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 May 2016 15:28:35 +0200
