## setuptools-scm 1.11.1

=== debian/changelog ===
setuptools-scm (1.11.1-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 13 Jun 2016 12:57:57 +0200
