=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: setuptools-scm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/pypa/setuptools_scm
 Build-Depends: debhelper (>= 9), dh-python, python, python3-all,
                python-setuptools (>= 18.8-1~), python3-setuptools (>=12.2),
                python-py, python3-py, python-pytest, python3-pytest,
-               git, subversion
+               git, mercurial, subversion
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/setuptools-scm.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/setuptools-scm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/setuptools-scm.git
 
 Package: python-setuptools-scm
