=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=setuptools-scm
 # the test_regressions.py test assumes the package is installed
-export PYBUILD_TEST_ARGS={interpreter} -m pytest -k "not regressions and not mercurial"
+export PYBUILD_TEST_ARGS={interpreter} -m pytest -k "not regressions"
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
