## setuptools-scm 1.15.0

=== debian/changelog ===
setuptools-scm (1.15.0-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Nov 2016 09:36:01 +0000

setuptools-scm (1.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 21 Oct 2016 06:57:11 +0200

setuptools-scm (1.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 13 Oct 2016 08:28:24 +0200

setuptools-scm (1.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 11 Oct 2016 15:11:31 +0200

setuptools-scm (1.13.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream version.
  * Pushed dh compat up to 10.

  [ Antoine BeauprÃ© ]
  * Document how to use this software in other Debian packages (Closes:
    #839687)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 06 Oct 2016 06:58:20 +0200
