=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Standards-Version: 3.9.8
 Homepage: https://github.com/pypa/setuptools_scm
-Build-Depends: debhelper (>= 9), dh-python, python, python3-all,
+Build-Depends: debhelper (>= 10), dh-python, python, python3-all,
                python-setuptools (>= 18.8-1~), python3-setuptools (>=12.2),
                python-py, python3-py, python-pytest, python3-pytest,
                git, mercurial, subversion
