## setuptools-scm 1.15.6

=== debian/changelog ===
setuptools-scm (1.15.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 29 Jun 2017 07:05:20 +0200

setuptools-scm (1.15.0-2) unstable; urgency=medium

  * Add pypy-setuptools-scm package. Closes: #864687.

 -- Brian May <bam@debian.org>  Sat, 24 Jun 2017 19:37:30 +1000
