=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pypa/setuptools_scm
-Build-Depends: debhelper (>= 10), dh-python, python, python3-all,
-               python-setuptools (>= 18.8-1~), python3-setuptools (>=12.2),
-               python-py, python3-py, python-pytest, python3-pytest,
-               git, mercurial, subversion
+Build-Depends: debhelper (>= 10), dh-python,
+ python, python3-all, pypy,
+ python-setuptools (>= 18.8-1~), python3-setuptools (>=12.2), pypy-setuptools,
+ python-py, python3-py, pypy-py,
+ python-pytest, python3-pytest, pypy-pytest,
+ git, mercurial, subversion,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/setuptools-scm.git
@@ -31,3 +33,12 @@
  It also handles file finders for the suppertes scm's.
  .
  This package installs the library for Python 3.
+
+Package: pypy-setuptools-scm
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}
+Description: blessed package to manage your versions by scm tags for PyPy
+ setuptools_scm handles managing your Python package versions in scm metadata.
+ It also handles file finders for the suppertes scm's.
+ .
+ This package installs the library for PyPy.
