=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_TEST_ARGS={interpreter} -m pytest -k "not regressions"
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3,pypy --buildsystem=pybuild
 
 override_dh_auto_test:
 	python setup.py egg_info
