=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/pypi/setuptools_scm .*/setuptools_scm-(.+)\.tar\.gz#md5=.*
