## setuptools-scm 2.0.0

=== debian/changelog ===
setuptools-scm (2.0.0-2) unstable; urgency=medium

  * Fix repository issue.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 03 May 2018 07:22:05 +0200

setuptools-scm (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Julien Puydt]
  * Refresh packaging:
    - Rewrite d/watch to point to upstream's github repository.
    - Update dates in d/copyright.
    - Use my debian.org email address.
  * New upstream release.
  * Add patch to disable a test needing network access.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 02 May 2018 21:58:54 +0200

setuptools-scm (1.17.0-2) unstable; urgency=medium

  * Refresh packaging:
    - Bump std-vers to 4.1.4.
    - Bump dh compat to 11.
    - Add basic autopkgtest (import).
  * Add missing depends (Closes: #896418, #896365).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 22 Apr 2018 23:01:46 +0200

setuptools-scm (1.17.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * New upstream release (Closes: #894198).
  * Bump standards-version to 4.1.3.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 07 Apr 2018 00:04:45 +0200
