=== debian/control ===
Source: setuptools-scm
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.1.4
Homepage: https://github.com/pypa/setuptools_scm
Build-Depends: debhelper (>= 11), dh-python,
 python, python3-all, pypy,
 python-setuptools (>= 18.8-1~), python3-setuptools (>=12.2), pypy-setuptools,
 python-py, python3-py, pypy-py,
 python-pytest, python3-pytest, pypy-pytest,
 git, mercurial, subversion,
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: https://salsa.debian.org/python-team/modules/setuptools-scm.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/setuptools-scm

Package: python-setuptools-scm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: blessed package to manage your versions by scm tags for Python 2
 setuptools_scm handles managing your Python package versions in scm metadata.
 It also handles file finders for the suppertes scm's.
 .
 This package installs the library for Python 2.

Package: python3-setuptools-scm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils, python3-pkg-resources
Description: blessed package to manage your versions by scm tags for Python 3
 setuptools_scm handles managing your Python package versions in scm metadata.
 It also handles file finders for the suppertes scm's.
 .
 This package installs the library for Python 3.

Package: pypy-setuptools-scm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, pypy-pkg-resources
Description: blessed package to manage your versions by scm tags for PyPy
 setuptools_scm handles managing your Python package versions in scm metadata.
 It also handles file finders for the suppertes scm's.
 .
 This package installs the library for PyPy.
