## setuptools-scm 2.1.0

=== debian/changelog ===
setuptools-scm (2.1.0-2) unstable; urgency=medium

  * Run testsuite in autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 23 May 2018 12:09:45 +0200

setuptools-scm (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 18 May 2018 18:46:23 +0200
