=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
  python-py, python3-py, pypy-py,
  python-pytest, python3-pytest, pypy-pytest,
  git, mercurial, subversion,
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/python-team/modules/setuptools-scm.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/setuptools-scm
