## setuptools-scm 3.0.2

=== debian/changelog ===
setuptools-scm (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.5.
  * Drop now useless patch.
  * Disable build-time tests as it needs hacks.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 Jul 2018 13:47:44 +0200
