## setuptools-scm 3.0.3

=== debian/changelog ===
setuptools-scm (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 Jul 2018 23:12:54 +0200
