## setuptools-scm 3.0.4

=== debian/changelog ===
setuptools-scm (3.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Jul 2018 08:57:06 +0200
