## setuptools-scm 3.0.6

=== debian/changelog ===
setuptools-scm (3.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Aug 2018 08:19:57 +0200
