=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://github.com/pypa/setuptools_scm
 Build-Depends: debhelper (>= 11), dh-python,
  python, python3-all, pypy,
