## setuptools-scm 3.1.0

=== debian/changelog ===
setuptools-scm (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging: wrap-and-sort and bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 18 Oct 2018 22:00:57 +0200
