## setuptools-scm 3.2.0

=== debian/changelog ===
setuptools-scm (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Drop d/p/fix_unintended_missing_parameters: in upstream.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 18 Jan 2019 21:25:50 +0100

setuptools-scm (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add d/p/fix_unintended_missing_parameters: Fix pytest 3.9.3 compatibility

 -- Ondřej Nový <onovy@debian.org>  Fri, 23 Nov 2018 08:40:55 +0100
