## setuptools-scm 3.3.3

=== debian/changelog ===
setuptools-scm (3.3.3-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 21:39:50 +0200

setuptools-scm (3.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 May 2019 08:15:44 +0200
