## setuptools-scm 3.4.3

=== debian/changelog ===
setuptools-scm (3.4.3-1) unstable; urgency=medium

  * Document the patch was forwarded and is from me.
  * New upstream release.
  * Refresh patch.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Jan 2020 07:08:30 +0100

setuptools-scm (3.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.5.0.
  * Drop the Python 2 package (Closes: #938470).
  * Update dates in d/copyright.
  * Drop the pypy package too.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Jan 2020 16:29:44 +0100
