## setuptools-scm 3.4.3+really3.3.3

=== debian/changelog ===
setuptools-scm (3.4.3+really3.3.3-5ubuntu2) groovy; urgency=medium

  * Invoke python2, not python.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Jun 2020 12:52:14 -0700

setuptools-scm (3.4.3+really3.3.3-5ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on python-all, not python.
  * Dropped changes, included in Debian:
    - Still build the Python2 package.
  * Dropped changes, no longer needed:
    - Still build the PyPy package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Jun 2020 12:37:00 -0700

setuptools-scm (3.4.3+really3.3.3-5) unstable; urgency=medium

  * Team upload.
  * Drop PyPy support.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 12:13:07 +0200

setuptools-scm (3.4.3+really3.3.3-4) unstable; urgency=medium

  * debian/tests
    - remove testsuite2, restore testsuite, fixes a failure with autopkgtest;
      Closes: #958827

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Apr 2020 13:24:15 -0400

setuptools-scm (3.4.3+really3.3.3-3) unstable; urgency=medium

  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 20:09:56 -0400

setuptools-scm (3.4.3+really3.3.3-2) unstable; urgency=medium

  * Team upload.
  * Add PyPy version back, as it's still needed too.
  * Use autopkgtest-pkg-python instead of own one for import tests.
  * Rules-Requires-Root: no.
  * Run PyPy tests.

 -- Ondřej Nový <onovy@debian.org>  Fri, 07 Feb 2020 09:18:59 +0100

setuptools-scm (3.4.3+really3.3.3-1) unstable; urgency=medium

  * Re-upload an old version since the Python 2 version is
  still needed.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 31 Jan 2020 23:24:12 +0100

setuptools-scm (3.4.3-1ubuntu1) focal; urgency=medium

  * Still build the Python2 and PyPy packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 12:21:03 +0100
