=== debian/control ===
Source: setuptools-scm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.0
Homepage: https://github.com/pypa/setuptools_scm
Build-Depends: debhelper-compat (= 13),
               dh-python,
               git,
               mercurial,
               python-all,
               python-py,
               python-setuptools,
               python3-all,
               python3-py,
               python3-pytest,
               python3-setuptools (>=12.2),
               subversion
Vcs-Git: https://salsa.debian.org/python-team/modules/setuptools-scm.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/setuptools-scm
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-setuptools-scm
Architecture: all
Depends: python-pkg-resources,
         ${misc:Depends},
         ${python:Depends}
Description: blessed package to manage your versions by scm tags for Python 2
 setuptools_scm handles managing your Python package versions in scm metadata.
 It also handles file finders for the suppertes scm's.
 .
 This package installs the library for Python 2.

Package: python3-setuptools-scm
Architecture: all
Depends: python3-distutils,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: blessed package to manage your versions by scm tags for Python 3
 setuptools_scm handles managing your Python package versions in scm metadata.
 It also handles file finders for the suppertes scm's.
 .
 This package installs the library for Python 3.
