=== debian/tests/control ===
Tests: testsuite
Depends: git, mercurial, python3-pytest, python3-setuptools, python3-setuptools-scm
