## setuptools-scm 4.1.2

=== debian/changelog ===
setuptools-scm (4.1.2-4) unstable; urgency=medium

  * Drop python2 support; Closes: #928156

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 17:33:30 -0400

setuptools-scm (4.1.2-3) unstable; urgency=medium

  * Improve the patch to accept debian version tags.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jul 2020 15:59:12 +0200

setuptools-scm (4.1.2-2) unstable; urgency=medium

  * Add a patch to fix a typo.
  * Add a patch to accept debian version tags. (Closes: #933739)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jul 2020 15:09:40 +0200

setuptools-scm (4.1.2-1) unstable; urgency=medium

  * Update team mailing list address.
  * New upstream release (Closes: #964800).
  * Drop the only patch (upstreamed).
  * Make upstream testsuite run.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jul 2020 00:09:09 +0200
