## setuptools-scm 5.0.1

=== debian/changelog ===
setuptools-scm (5.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.1.
  * New upstream release.
  * Drop fix_typo.patch (upstreamed).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 14 Dec 2020 08:46:19 +0100
