=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: setuptools-scm
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/pypa/setuptools_scm
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -14,8 +14,8 @@
                python3-pytest,
                python3-setuptools (>=12.2),
                subversion
-Vcs-Git: https://salsa.debian.org/python-team/modules/setuptools-scm.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/setuptools-scm
+Vcs-Git: https://salsa.debian.org/python-team/packages/setuptools-scm.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/setuptools-scm
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
