## setuptools-scm 6.0.1

=== debian/changelog ===
setuptools-scm (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 19 Aug 2021 10:23:13 +0200
