## setuptools-scm 6.3.2

=== debian/changelog ===
setuptools-scm (6.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Add new b-dep on python3-tomli.
  * Add new autopkgtest dep on python3-virtualenv.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Nov 2021 09:39:22 +0100
