=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-all,
                python3-py,
                python3-pytest,
+               python3-tomli,
                python3-setuptools (>=12.2),
                subversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/setuptools-scm.git
