## setuptools-scm 6.4.2

=== debian/changelog ===
setuptools-scm (6.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix a test trying to call 'python'.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 02 Feb 2022 12:07:03 +0100

setuptools-scm (6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Mark autopkgtest as allow-stderr, setuptools now prints a deprecation
    warning when setup.py is invoked directly. (Closes: #1002523)
  * Run autopkgtest for all supported Python 3 versions.
  * Run autopkgtest out of the source tree, to be sure we're testing the
    installed module.
    - Disable 2 tests that can't be run out of the source tree.
  * Enable more unit tests in autopkgtest, issue resolved upstream.
  * Build with pybuild's pyproject plugin.
  * Extend upstream metadata.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Jan 2022 18:36:00 -0400
