=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                dh-python,
                git,
                mercurial,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-py,
                python3-pytest,
+               python3-setuptools (>=12.2),
                python3-tomli,
-               python3-setuptools (>=12.2),
                subversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/setuptools-scm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/setuptools-scm
