=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,3 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-
-override_dh_auto_install:
-	python3 setup.py egg_info
-	dh_auto_install
