## setuptools-scm 7.0.2

=== debian/changelog ===
setuptools-scm (7.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop now-unneeded fix_python_use.patch.
  * Rewrite accept_debian_tags.patch.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 25 Jun 2022 08:30:15 +0200
