## setuptools-scm 7.0.4

=== debian/changelog ===
setuptools-scm (7.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joseph Nahmias <jello@debian.org>  Sun, 17 Jul 2022 17:28:45 -0400

setuptools-scm (7.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 04 Jul 2022 10:14:55 +0200
