## setuptools-scm 7.0.5

=== debian/changelog ===
setuptools-scm (7.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:53:59 +0100

setuptools-scm (7.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix upstream #750.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 Jul 2022 11:46:01 +0200
