=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-all,
                python3-py,
                python3-pytest,
-               python3-setuptools (>=12.2),
+               python3-setuptools,
                python3-tomli,
                subversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/setuptools-scm.git
