## setuptools-scm 8.0.4

=== debian/changelog ===
setuptools-scm (8.0.4-2) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on python3-setuptools (Closes: #1059913)
  * Depend on python3-build in the autopkgtest.
  * Skip test_get_version_blank_tag_regex in the autopkgtest.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 03 Jan 2024 17:45:29 -0400

setuptools-scm (8.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 12 Dec 2023 15:57:52 +0100

setuptools-scm (7.1.0-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests with setuptools 68 (Closes: #1040855)

 -- Scott Talbert <swt@techie.net>  Sat, 15 Jul 2023 14:22:32 -0400
