=== debian/control ===
--- 
+++ 
@@ -23,8 +23,7 @@
 
 Package: python3-setuptools-scm
 Architecture: all
-Depends: python3-distutils,
-         python3-pkg-resources,
+Depends: python3-setuptools,
          ${misc:Depends},
          ${python3:Depends}
 Description: blessed package to manage your versions by scm tags for Python 3
