## setuptools-scm 8.1.0

=== debian/changelog ===
setuptools-scm (8.1.0-1) unstable; urgency=medium

  * Fix patch Forwarded field.
  * Bump standards-version to 4.7.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 08 Jun 2024 18:01:59 +0200
