## setuptools-scm 8.2.0

=== debian/changelog ===
setuptools-scm (8.2.0-1) unstable; urgency=medium

  * Team upload.
  * Track upstream rename from setuptools_scm to setuptools-scm (closes:
    #1096004).
  * Fix typos in package description.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 02:24:17 +0000
