=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Standards-Version: 4.7.0
-Homepage: https://github.com/pypa/setuptools_scm
+Homepage: https://github.com/pypa/setuptools-scm
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                git,
@@ -26,8 +26,8 @@
 Depends: python3-setuptools,
          ${misc:Depends},
          ${python3:Depends}
-Description: blessed package to manage your versions by scm tags for Python 3
- setuptools_scm handles managing your Python package versions in scm metadata.
- It also handles file finders for the suppertes scm's.
+Description: blessed package to manage your versions by SCM tags for Python 3
+ setuptools-scm handles managing your Python package versions in SCM metadata.
+ It also handles file finders for the supported SCMs.
  .
  This package installs the library for Python 3.
