## setuptools-scm 8.2.1

=== debian/changelog ===
setuptools-scm (8.2.1-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-py

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 00:18:49 +0200

setuptools-scm (8.2.1-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-tomli from build-deps

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 15:39:32 +0200

setuptools-scm (8.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 20:21:46 +0000
