=== debian/control ===
--- 
+++ 
@@ -3,23 +3,20 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pypa/setuptools-scm
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                git,
                mercurial,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-py,
                python3-pytest,
                python3-setuptools,
-               python3-tomli,
                subversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/setuptools-scm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/setuptools-scm
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-setuptools-scm
 Architecture: all
