=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: git,
          mercurial,
          python3-all,
+         python3-build,
          python3-pytest,
          python3-setuptools,
          python3-setuptools-scm,
