## setuptools-scm 9.2.2

=== debian/changelog ===
setuptools-scm (9.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * d/tests: exclude test_xmlsec_download_regression, it requires
    network access
  * Run the tests during packaging; switch autopkgtests to use pybuild.
  * d/watch: upgrade to Version: 5 syntax, download from PyPI.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 04 Feb 2026 15:49:41 +0100

setuptools-scm (8.2.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild without setuptools → python3-pkg-resources mapping from pydist
    (dh-python 6.20251201), which was wrong for this package anyway (closes:
    #1083770).

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 12:11:45 +0000
