=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pypa/setuptools-scm
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                git,
                mercurial,
                pybuild-plugin-pyproject,
+               python3-setuptools,
                python3-all,
-               python3-pytest,
-               python3-setuptools,
-               subversion
+               python3-pytest <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
+               python3-pytest-timeout <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/setuptools-scm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/setuptools-scm
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-setuptools-scm
 Architecture: all
