=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

#export DH_VERBOSE=1
export PYBUILD_NAME=setuptools-scm
export PYBUILD_TEST_ARGS=testing $(DEB_BUILD_OPTION_PARALLEL:%=-n%) \
	-k 'not (test_pip_download or test_main or test_get_version_blank_tag_regex or test_xmlsec_download_regression)'
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=pybuild
