=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/s/setuptools-scm/
Matching-Pattern: setuptools_scm-@ANY_VERSION@@ARCHIVE_EXT@
